BADBRICKS(6)

NAME
BadBricks - False bricks, or, why we like Luca

SYNTAX
BadBricks

DESCRIPTION
This game only makes sense if you were at SRC during the summer of '91, or if you just happen to love buildings with false brick facades. Click the mouse buttons on bricks; curse at Luca.

Future developments may include: Olympic Drug Testing, Bumper Cars (aim for yellow poles), and Escape from the Grisly Garage.

AUTHOR
Luca, who else?

COPYRIGHT
Copyright (C) 1991, Digital Equipment Corporation

Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notices appear in all copies and that both those copyright notices and this permission notice appear in supporting documentation.